RubyGems Navigation menu

Reverse dependencies for ui2api Latest version of the following gems require ui2api

Total downloads 769

For this version 769

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: